@charset "utf-8";
/* CSS Document */
.contactcontainer {
	float: left;
	
	font-size: 12px;
	padding: 20px;
	width: 100%;
	background-color: #EFEFEF;
	box-sizing:border-box;
}
.contactdetails {
    float: left;
	text-align:left;
	width:39%;
	margin-right:2%;
	
}
.enquiriesform {
    float: left;
	text-align:left;
	width:59%;
	
}

.contactdetails hr {margin-top:0;}

.enquiriesform {
    padding-bottom: 20px;	
}
.mapbox{
	
	text-align:center;
	overflow:hidden;
	margin:10px 0;
}
.mapboxinner{
	padding:10px;
	margin:10px auto 0 auto;
}
.contactcontainer ul li{
	list-style-type: none;
}
.contactexplanation{width:100%;
}
.contactcontainerTop p{
	margin:0;padding:0;
	}
.contactcontainerTop h4{
	margin:10px 0 0 0;padding:0;
	}
.inputtag{
}
.lifloat{
	float: left;
	clear: left;
	width: 25%;
	text-align: left;
} 
.contactcontainer ul{
	margin: 20px 0px;
	padding: 0px;
}
.sendbtn {
	margin-left: 26%;
}

.contactcontainer li input{

	
}
.contactcontainer input[type="text"], .contactcontainer input[type="phone"],.contactcontainer input[type="password"], .contactcontainer input[type="email"], .contactcontainer select, .contactcontainer textarea {
    border: 1px solid #CCCCCC;
	box-sizing: border-box;
    display: inline-block;
    font-size: 12px;
    padding: 15px;
	width:75%;
} 
 
.clearfloat{
	width:1px;
	height:0;
	clear: both;
	
}

#requiredfiels{
	margin-bottom: 10px;
	font-size: 10px;
	font-style: italic;
}
.Aster{
	color:#CC0000;
}
.errorlabel {
    float: left;
    font-size: 10px;
    font-style: italic;
    margin: 2px 0 10px;
    text-align: left;
    width: 75%;
	color: #CC0000;
}
